Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::OverCurrentProtector::Settings Struct Reference

Overcurrent protector settings. More...

`import <OverCurrentProtector.idl;`

## Public Attributes
string | name
| User-defined name.

## Detailed Description

Overcurrent protector settings.

Definition at line 76 of file OverCurrentProtector.idl.

## Member Data Documentation

## ◆ name

string pdumodel::OverCurrentProtector::Settings::name

User-defined name.

Definition at line 77 of file OverCurrentProtector.idl.

The documentation for this struct was generated from the following file:

- OverCurrentProtector.idl